html { 
	min-width: 1142px;
	 }

#cornerImage {
	height:613px;
	width: 199px;
	clear:left;
	float:left;
	margin: -184px 0 0 0;
	}

/*general layout*/
body{
	font-size: 100%;
	text-align: center;
	color: black;
	background-color: #ccccff;
	background-image:url(../images/seal.gif);
	background-position:center top;
	background-repeat: no-repeat;
	margin: 0;
	padding: 84px 25px 0 25px;
}
div, p, ul, li, h1, h2, h3, h4, dl, dd, img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
p, div, li, div, h1, h2, h3, h4 {
	font-family: arial, sans-serif, Times, PMingLiu, MingLiu;
	text-align: left;
}
p {
	font-size: 16px;
}

a {
	color: #6666FF;
	text-decoration: none;
}
a:hover, a:active {
	color:#6666FF;
	text-decoration: none;
}

h1{
	font-size: 21px;
	background-image: url(../images/page_header_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height:40px;
	margin: 0 1px 0 0;
	line-height:40px;
	border-bottom: #000000 solid 1px;
}
h2 {
	color: #938756;
	font-size: 1.4em;
	padding-top:1em;
}
h3{
font-size:1.1em;
margin:1.5em 0 0 0;
}

h4{
font-size:1em;
margin:1.5em 0 0 0;
color: #938756;
}

#header a{
  top: 0;
  left: 0;
  height: 84px;
  width: 100%;
  background-color: #9999FF;
  /*display: block; */
}
@media screen{
  body>div#header{
   position:fixed;
  }
}
* html body{
  overflow:hidden;
} 
 * html div#content{
  height:100%;
  overflow:auto;
}


body#index #header a{
height:96px;
}
#header a .hide{display:none;}
img.right{
margin:5px 0 5px 5px;
border: solid black 1px;
float:right;
}
img.left{
margin:5px 5px 5px 0;
border: solid black 1px;
float:left;
}
.alert{color: #6666FF; font-style:italic;}
#wrapper{
	width: 1166px;
	position: static;
	margin:auto;
	height:1%;
	background-image: url(../images/content_bg.gif);
}

body#index #wrapper{
	background-image:url(../images/index_redstripe.jpg);
	background-position:0 387px;
	background-repeat:no-repeat;
}

#wrapper:after { content: "."; clear: both; visibility: hidden; height: 0; display: block;}
/*good browsers: enclose leftcol and content.  IE fix is located on ssi/styles.shtml*/

 * html>body #wrapper {display:inline-table}
/*Mac IE 5: enclose leftcol and content*/

#content{
	color: black;
	font-size: .8em;
	margin: 0 38px 0 229px;
	background-color: transparent;
	clear:right;
	padding: 0 0 2em 0;
	position:static;
}

#content p{
	padding-right:20px;
	padding-top: 1em;
}
#content ul{
margin-left:25px;
padding-top:.5em;
padding-right:20px;
}
#content a{text-decoration:underline;}
#content a:visited{color: #787272;}

#header{
  top: 0;
  left: 0;
  right: 0;
	width: 100%;
	height: 84px;
	background-color: #9999FF;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
	position:fixed;
}
body#index #header{
	height:61px;
	width: 100%;
	background-color: black;
	background-image: url(../images/index_header.gif);
	}

#footer {
	background-color: #9999FF;
	color: white;
	width: 100%;
	height: 111px;
	position: relative;
/*	background-image: url(../images/footer.gif);*/
	background-repeat: no-repeat;
	background-position: top left;
	clear: both;
	margin-top: -5px;
}

body#index #footer {
	height: 158px;
	width: 100%;
	background-color: #6666FF;
/*	background-image: url(../images/index_footer.gif);*/

}
body#index> #footer{
margin-top: 0;
}
#footer p{
padding-right: 100px;
font-size: .7em;
text-align: right;
padding-top: 30px;
}
#footer a, #footer a:visited{color: #000000;}

#navigation{
	width: 200px;
	float:left;
	text-align: right;
	z-index: 100;
	margin:0 0 200px 0;
}

body#index #navigation{
	width: 250px;
	margin-bottom:0;
}
#navigation ul{
	margin-top:12px;
	text-align: right;
}

#navigation ul li{
	list-style:none;
	margin-right:0px;
	padding: 8px 35px 10px 0;
	text-align: right;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 180px 12px;
	line-height:13px;
}

body#index #navigation ul li {
	background-position: 230px 12px;
	padding: 6px 35px 6px 0;
}

#navigation ul li a{
font-weight: bold;
font-size: 13px;
color:#413F3F;
text-decoration:none;
}

body#home li.home,
body#phonetics_db li.phonetics_db,
body#phonetics_cols li.phonetics_cols,
body#phonetics_filein li.phonetics_filein,
body#search li.search,
body#sound li.sound,
body#lists li.lists,
body#links li.links,
body#about li.about {
		border:#6666FF 1px solid;
		border-right-color: white;
		background-color:white;
		color:black;
		margin-right:-1px;
		background-image: none;
}

#navigation li a:hover,
#indexNavigation ul li a:hover, 
body#home li.home a,
body#phonetics_db li.phonetics_db a,
body#phonetics_cols li.phonetics_cols a,
body#phonetics_filein li.phonetics_filein a,
body#search li.search a,
body#sound li.sound a,
body#lists li.lists a,
body#links li.links a,
body#about li.about a {
	color:#6666FF;
}

/*subnavigation*/
#subnav ul
 {
	list-style: none;
	display: none;
	margin:0;
	padding:5px 0;
	border-bottom: #938756 solid 1px;
}
body#home div.home ul,
body#phonetics_db div.phonetics_db ul,
body#phonetics_cols div.phonetics_cols ul,
body#phonetics_filein div.phonetics_filein ul,
body#search div.search ul,
body#sound div.sound ul,
body#lists div.lists ul,
body#links div.links ul,
body#about div.about ul {
	display: block;
} 

#subnav ul li{
	list-style:none;
	display:inline;
	}
	
#subnav a{border-right: 1px solid #938756;}
#subnav a.no-border{border:none;}
#subnav a, #subnav a:visited {
	color:#413F3F;
	background-color:white;
	margin: 0 5px 0 0;
	padding:0 9px 0 0;
	height:1%;
	font-size: .9em;
	font-weight:bolder;
	text-decoration:none;
}
#subnav a:hover{
	color:#6666FF;
	background-color:white;
}

#navigation ul li ul {
	display: none;
}